summaryrefslogtreecommitdiff
Side-by-side diff
Diffstat (more/less context) (ignore whitespace changes)
-rwxr-xr-xlibrary/opie-common.postinst5
-rwxr-xr-xlibrary/opie-common.prerm5
2 files changed, 10 insertions, 0 deletions
diff --git a/library/opie-common.postinst b/library/opie-common.postinst
new file mode 100755
index 0000000..23ccdc3
--- a/dev/null
+++ b/library/opie-common.postinst
@@ -0,0 +1,5 @@
+#!/bin/sh
+
+[ "$1" == "configure" ] || exit 1
+
+ln -sf /opt/QtPalmtop /home/QtPalmtop
diff --git a/library/opie-common.prerm b/library/opie-common.prerm
new file mode 100755
index 0000000..1a1b4cd
--- a/dev/null
+++ b/library/opie-common.prerm
@@ -0,0 +1,5 @@
+#!/bin/sh
+
+[ "$1" == "upgrade" ] && exit 1
+
+rm -f /home/QtPalmtop